# Generated by Django 3.1.1 on 2020-10-24 14:21

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('story6', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='user',
            name='deskripsi_alasan',
        ),
    ]
